\definecolor{ffcctt}{rgb}{1,0.8,0.2}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-0.5,-0.5) rectangle (6.5,3);
\fill[line width=1pt,fill=ffcctt!30] (3,2.445091089717926) -- (5.562297912459739,0.9662276060058371) -- (5,0) -- (0,0) -- cycle;
\draw[line width=0.8pt,fill=ffcctt] (2.691298601671985,2.178181103969921) -- (2.9582085874199895,1.8483947193085775) -- (3.2879949720813335,2.1153047050565825) -- (3,2.445091089717926) -- cycle; 
\draw [shift={(5,0)},line width=0.8pt] (0,0) -- (128.98470195173107:0.6) arc (128.98470195173107:180:0.6) -- cycle;
\draw[line width=0.8pt,fill=ffcctt] (5.1956072722855895,1.179623890904784) -- (4.982210987386643,0.8129332507306349) -- (5.3489016275607915,0.5995369658316879) -- (5.562297912459739,0.9662276060058371) -- cycle; 
\draw [line width=1pt] (3,2.445091089717926)-- (5.562297912459739,0.9662276060058371);
\draw [line width=1pt] (5.562297912459739,0.9662276060058371)-- node[right] {\rotatebox{60}{2cm}} (5,0);
\draw [line width=1pt] (5,0)-- node[below] {8,5cm} (0,0);
\draw [line width=1pt] (0,0)-- (3,2.445091089717926);
\draw [line width=1pt] (3,2.445091089717926)-- (5,0);
\draw (-0.38,-0.25) node {$P$};
\draw (5.28,-0.21) node {$O$};
\draw (2.66,2.81) node {$N$};
\draw (5.72,1.39) node {$M$};
\draw (4.14,0.45) node {$55\textrm{\degre}$};
\end{tikzpicture}